builddir = /build
pkgbuild_sha256sum = 21bd7d89c8c1ec9597bbca54e3c59bfcb99ca88485fbfa56ded10528189b388e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
